rootProject.name = 'datacenter'

include 'datacenter'       // 数据中心
include 'data-core'         // 实体类
include 'scanbuilding'      // 扫楼
include 'labsl'             // 蜡笔森林
include 'datasyn'           // 数据同步
include 'meiku'             // 图例库
include 'equip-componnet'
include 'message-center'

